Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - UnderTheGun

Pagine: 1 2 [3] 4 5 ... 65
31
PKGBUILD / Re:Torrent-Search non funziona
« il: 12 Giugno 2014 ore 17:06 »
Ottimo UTG funziona grazie mille  ;)

Unica piccolissima imperfezione è che gli manca l'icone nel menù. Si può impostare manualmente ma so che sei un perfezionista  :beer:

Grazie ancora!

Ottimo!   ;)

Riguardo all'icona provvedo subito.

 :beer:

32
Così su due piedi, dal lato tuo puoi fare ben poco...segnalo subito la cosa....

Un consiglio: se apri i bug, per cose così importanti ed urgenti, nessuno ti infamerà ;D, anzi! Ci fai solo un grande favore!..e tu riceverai più velocemente (dipende dai giorni)  il supporto!
Più persone vedono il bug e prima si trova una soluzione!
I tester scarseggiano e queste segnalazioni sono una manna!

EDIT: per chromium puoi postare ulteriori info qui: http://chakraos.org/bugtracker/index.php?do=details&task_id=211

33
Installazione e Live CD / Re:Problemi POST-INSTALLAZIONE
« il: 12 Giugno 2014 ore 16:42 »
Si, è un problema noto. Verrà fixato il prima possibile. Non è grave comunque, va in crash il programma ma il sistema rimane up.
Ottima precisazione. ;)

34
PKGBUILD / Re:Torrent-Search non funziona
« il: 12 Giugno 2014 ore 16:26 »
posta la riga 32 del file /bin/torrent-search e vediamo un po cosa cerca/vuole


EDIT: ho adottato il pacchetto su CCR e lo sto aggiornando...c'era un problema di dipendenze mancanti!
Adesso lo carico!

Fammi sapere.

35
Installazione e Live CD / Re:Problemi POST-INSTALLAZIONE
« il: 12 Giugno 2014 ore 16:11 »
Codice: [Seleziona]
ccr -S cairo-dock

Proceed with installation? [Y/n] y
Edit cairo-dock PKGBUILD with $EDITOR? [Y/n] n

quando ti chiede
"vuoi editare il file PKGBUILD?" devi dare no, oppure dare si, modificarlo salvarlo e usicre da vim/nano
poi proseguire nell'installazione

Con ccr puoi cercare ed installare i pacchetti anche solo con ccr nome-pacchetto, digitando poi il numero corrispondente al pacchetto e premendo invio.


Cmq, elencaci le modifiche che hai fatto a Chakra, perchè ho il sospetto (fondato) che ti stai incasinando il sistema...col rischio di ritrovartelo instabile...

1) NON usare mai repository non specifici per CHakra
2) NON usare mai sistemi di gestione dei pacchetti diversi da Pacman e CCR
3) NON installare programmi presi da altre disribuzioni (se non prima di aver chiesto un parere, e solo in casi mooolto particolari): Chakra ha le sue ottimizzazioni e i suoi parametri

36
Pacchetti / Re:Errore QtCreator 3.1.1
« il: 12 Giugno 2014 ore 02:42 »
Pacchetto ricompilato /3.1.1-2) appena caricato!

Qui FUNZIONA!!!!

37
Pacchetti / Re:Errore QtCreator 3.1.1
« il: 12 Giugno 2014 ore 02:39 »
In questo momento sto ricompilando QtCreator.
Siccome ho avuto dei problemi a compilarlo, nello specifico la versione 3.1.1 (la 3.1.0 andava bene), ho dovuto usare dei pacchetti in [testing]. Questo potrebbe aver rotto il pacchetto.
Quindi adesso sto ricompilando il tutto SOLO con pacchetti stabili. Vediamo se funziona!

...e scusatemi  :).

EDIT: LEGGERE POST SOTTO e saltare questo



Per chi ne ha bisogno per lavoro consiglio un bel downgrade:


Codice: [Seleziona]
sudo pacman -U /var/cache/pacman/pkg/qtcreator-3.1.0-3-x86_64.pkg.tar.xz
Chi non ha più quel pacchetto nella cache, può scaricarlo da QUI ed installarlo sempre a mano con sudo pacman -U qtcreator-3.1.0-3-x86_64.pkg.tar.xz nella cartella dove avete scaricato il file.

38
A me funziona, ma ogni volta che riavvio il pc, devo ridare il comando.
Pare che non parta più in automatico. C'è un modo per farlo andare in automatico all'avvio del sistema ??

Ciaociao

Mi confermi che ti segnala TUTTI gli aggiornamenti disponibili?
Fammi sapere. La prossima volta che ci sono aggiornamenti (devono essere più di uno però!) controlla che te li segnali tutti.
TI chiedo questo perchè ho dei dubbi al riguardo...a me pare segnali solo alcuni pacchetti.

Detto questo ricordo a tutti che adesso per gli aggiornamenti (però è più invasivo) c'è anche octopi notifier nel menù applicazione. È parte di Octopi.

39
Chakra Bar / Re:Quali font usate?
« il: 08 Giugno 2014 ore 09:02 »
@Dino: ok...fammi vedere...intanto perchè non provi ad impostare lo STYLE sul 2 o sul 3??
Fai una prova.
Per vedere le differenze non c'è bisogno di riavviare. Mi pare basta riavviare l'aplicazione e subito adotta il nuovo stile.
E c'è molta differenza tra uno e un altro !


EDIT:

ti ho modificato il fonts.conf

TI ho aggiunto l'autohint (serve con le patch infinality) e cambiato l'hinting da hintmedium a hintslight.
Prova e fammi sapere!

[spoiler]    <?xml version='1.0'?>
    <!DOCTYPE fontconfig SYSTEM 'fonts.dtd'>
    <fontconfig>
     <match target="font">
      <edit mode="assign" name="rgba">
       <const>none</const>
      </edit>
     </match>
     <match target="font">
      <edit mode="assign" name="hinting">
       <bool>true</bool>
      </edit>
     </match>
     <match target="font">
       <edit name="autohint" mode="assign">
        <bool>true</bool>
      </edit>
     </match>
     <match target="font">
      <edit mode="assign" name="hintstyle">
       <const>hintslight</const>
      </edit>
     </match>
     <match target="font">
      <edit mode="assign" name="lcdfilter">
       <const>lcddefault</const>
      </edit>
     </match>
     <dir>~/.fonts</dir>
     <match target="font">
      <edit mode="assign" name="antialias">
       <bool>true</bool>
      </edit>
     </match>
    </fontconfig>[/spoiler]


EDIT2

Dimenticavo di dire che se imposti uno STYLE=1 o al limite 2 è consigliabile uno hintstyle su medium (hintmedium).
Mentre per STYLE=3 o 4 è meglio slight (hintslight)

Niente vieta però di provare uno STYLE=2 e hintslight

40
Chakra Bar / Re:A quando un nuovo kernel?
« il: 08 Giugno 2014 ore 09:00 »
Il nuovo kernel e i pacchetti del gruppo 'ToolChain' sono già in compilazione!!
Il nuovo kernel verrà rilasciato a breve.

I pacchetti del 'ToolChain' sono:

Complete update: gmp / ppl / isl / cloog / mpfr / libmpc / linux-api-headers / tzdata / glibc / binutils / gcc / libtool

Rebuild or update: valgrind / openmpi / boost

Basic update: linux-api-headers / glibc / binutils / gcc


Abbiamo però un problema (e grosso) a compilare gcc-lib32..Proprio non ne vuole sapere, e questo ci sta rallentando.
Calcola che per compilarlo su un 8-core con 16Gb di ram ci vogliono 2 e passa ore! Questo fa si che è possibile fare solo pochi test al giorno..

Stay tuned! ;)

41
Chakra Bar / Re:Quali font usate?
« il: 07 Giugno 2014 ore 19:19 »
@ Dino: mi puoi postare una foto, così mi rendo conto meglio?

Vediamo anche le differenze di impostazioni, allora...

Dimmi quali impostazioni hai attive in

Codice: [Seleziona]
ls /etc/fonts/conf.d/queste le mie

Poi, quando ci sono aggiornamenti di freetype2-infinality-ultimate a volte sfugge di cancellare il file vecchio di configurazione e rinominare quello nuovo. Quindi per sapere se usi l'ultima versione lancia:
Codice: [Seleziona]
cat /etc/profile.d/infinality-settings.sh | grep rev.
L'ultima versione è la:
###           rev. 0.4.7.4, for freetype2 v.2.5.x            ###

Poi controlliamo un attimo quale stile usi dei 4 disponibili, e cioè:

Citazione
### Available styles:
### 1 <> ultimate (default)
### 2 <> well balanced
### 3 <> darker & smoother #1 (OS X-like)
### 4 <> darker & smoother #2

Per saperlo al volo:
Codice: [Seleziona]
cat /etc/profile.d/infinality-settings.sh | grep USE_STYLE=
Io uso il "3". Ma questo dipende dai gusti e dal monitor.

Infine, un fonts.conf non impostato o impostato male può alterare la resa dei font. Vediamo un attimo il tuo:

Codice: [Seleziona]
cat ~/.config/fontconfig/fonts.conf
P.s. per sapere il colore dei font vai in impostazioni > Aspetto applicazioni > Colori >>> 3° tab "colori"
e controlla:
1) testo della vista
2) testo della finestra
3) testo dei pulsanti
Sono quelli maggiormente usati.

42
PKGBUILD / Re:Correggere pkgbuild per aggiornare jre7
« il: 07 Giugno 2014 ore 16:09 »
Per velocizzare l'installazione di jre7 ho aggiornato il pacchetto su CCR, nell'attesa lo faccia il suo manutentore, e l'ho caricato sul mio dropbox.

Scaricate il pacchetto da QUI, estraetelo e lanciate (da dov'è il file PKGBUILD):
Codice: [Seleziona]
makepkg -s
e a compilazione finita, per installarlo
Codice: [Seleziona]
makepkg -i

43
PKGBUILD / Re:Correggere pkgbuild per aggiornare jre7
« il: 07 Giugno 2014 ore 15:42 »
Mi da questo messaaggio:

errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: libreoffice-sdk: richiede java-environment

Si, logico. Ma tu, installando successivamente jre7, gli fornirai comunque un java-environment dopo.

Per risolvere LEGGI IL TOPIC SOTTO  e salta questo.

Per risolvere  quindi digita:

sudo pacman -Rdd openjdk

e installa poi jre7.
Mi raccomando: senza nessuno dei due libreoffice-sdkl e altri programmi non funzioneranno


EDIT: grazie aliens72 per la segnalazione. Ho già provveduto ad informare il 'manutentore' di jre7 su CCR.  :)

44
Chakra Bar / Re:Quali font usate?
« il: 07 Giugno 2014 ore 14:13 »
@UtG: x curiosità ho impostato comme. Risulta molto più spesso rispetto al tuo screenshot. Non è che hai impostato uno stile più fine?

Uso Comme 'regular' 10 come font 'generale' e per quasi tutto il sistema e Comme 'regular' 9 per la barra degli strumenti.
Comme ha diversi spessori, controlla quale usi in impostazioni di sistema.
Inoltre moltissimo influiscono anche i colori scelti: un nero assoluo risulta più "grosso", più marcato, al contrario un colore come #31363B risulta più "fine".

Qui puoi scaricare i colori che uso io: http://kde-look.org/content/show.php/Descartes+Breeze?content=165578

Questo inoltre qui sotto è il mio fonts.conf con le librerie infinality-ultimate.

Codice: [Seleziona]
cat ~/.config/fontconfig/fonts.conf[spoiler]<?xml version='1.0'?>
<!DOCTYPE fontconfig SYSTEM 'fonts.dtd'>
<fontconfig>
 <match target="font">
  <edit mode="assign" name="rgba">
   <const>rgb</const>
  </edit>
 </match>
 <match target="font">
     <edit name="autohint" mode="assign">
      <bool>true</bool>
    </edit>
  </match>
 <match target="font">
  <edit mode="assign" name="hinting">
   <bool>true</bool>
  </edit>
 </match>
 <match target="font">
     <edit name="autohint" mode="assign">
      <bool>true</bool>
    </edit>
 </match>
 <match target="font">
  <edit mode="assign" name="hintstyle">
   <const>hintslight</const>
  </edit>
 </match>
 <match target="font">
  <edit mode="assign" name="antialias">
   <bool>true</bool>
  </edit>
 </match>
 <match target="font">
  <edit mode="assign" name="lcdfilter">
   <const>lcddefault</const>
  </edit>
 </match>
 <dir>~/.fonts</dir>
</fontconfig>[/spoiler]

45
PKGBUILD / Re:Correggere pkgbuild per aggiornare jre7
« il: 07 Giugno 2014 ore 14:07 »
é da ieri che cerco di installare la versione java 7u60 ma non riesco in nessun modo, ho provato anche la procedura sopra descritta ma riporta il seguente errore:

:: jre7 e openjdk vanno in conflitto (java-runtime). Vuoi rimuovere openjdk? [s/N] n
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: jre7 e openjdk vanno in conflitto

Come posso risolvere? Grazie

Semplice, la risposta l'hai scritta tu stesso:
          :: jre7 e openjdk vanno in conflitto (java-runtime). Vuoi rimuovere openjdk? [s/N] n

Non puoi tenere la versione Open di java e la versione Closed. Devi scegliere quale usare.
Se vuoi jre7 (la versione closed) devi dire 'SI' quando ti chiede di eliminare openjdk

Pagine: 1 2 [3] 4 5 ... 65
Template by Homey | Sito ufficiale | Disclaimer